body {
	font-family: 'Trebuchet MS', sans-serif;background-image: url("instal_files/333.png");background-repeat: repeat-y;
  background-size: contain;overflow-x: hidden;overflow-y: auto; }
	
.nadpis {
		position:relative;float:left;width:100%;text-align:center;padding-top:2%;color:gray;height:100%;font-size:2rem; }
.nadpis2 {
		position:relative;float:left;clear:both;margin:-1rem 0 0 0;font-size:2.0rem;width:100%;text-align:center;font-style:italic;font-weight:normal;color:#D7C0A7;opacity:0.8;height:100%;
		z-index:0; }
.obrazek-uvod {
	position:relative;float:left;width:40%;margin:3% 30%;clear:both;height:100%;box-shadow:5px 5px 10px 5px #E2D4C4;border:1px solid green; }
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.obrazek-uvod {
	width:100%;margin:3% 0%; }}
@media only screen and (min-device-width:701px) and (max-device-width:1200px) and (orientation:portrait) {
.obrazek-uvod {
	width:56%;margin:3% 22% 0 22%; }}
	
	
	
	
	
.text-volejte {
	position:relative;float:left;clear:both;width:60%;margin:1% 20%;height:100%;text-align:center;padding:15px 0;font-size:1.5rem;line-height:30px;
	background:white;border:2px dashed #B71212; }
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.text-volejte {
	 width:96%;margin:3% 2%; }}
@media only screen and (min-device-width:701px) and (max-device-width:900px) and (orientation:portrait) {
.text-volejte {
	 }}
.text-volejte img {
	width:50px;height:auto;text-align:center;padding:15px 0 15px; }

.text-uvod ul {
	position:relative;float:left;clear:both;width:60%;margin:1% 30% 1% 10%;list-style-type:none;padding:0;border:0px solid brown; }
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.text-uvod ul {
	width:90%;margin:1% 5%;  }}
@media only screen and (min-device-width:701px) and (max-device-width:900px) and (orientation:portrait) {
.text-uvod ul {
	width:70%;margin:1% 15%;  }}
.text-uvod ul li {
	margin:2% 0;padding:0;border:0px solid green; }
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.text-uvod ul li {
	margin:7% 0; }}
.text-uvod ul li h3 {
	font-size:1.2rem;font-weight:normal;margin:0; }
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.text-uvod ul li h3 {
	text-indent:0px; }}
.text-uvod ul li h3 a {
	line-height:25px;color:red; }
.text-uvod ul li h3 a:hover {
	text-decoration:none; }
.odrazka-li-uvod {
	width:100px;margin:0 0 -20px -110px;border:0px solid green; }
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.odrazka-li-uvod {
	width:100px;margin:0 0 -20px -60px; }}
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
	.display-none { display: none; }}
	
.obrazek-kontakt {
	position:relative;float:left;width:26%;margin:3% 37%;clear:both;height:100%;box-shadow:5px 5px 10px 5px #E2D4C4;border:0px solid green; }
@media only screen and (min-device-width:100px) and (max-device-width:1200px) and (orientation:portrait) {
.obrazek-kontakt {
	width:40%;margin:3% 30%; }}
	
.table-box {
	position:relative;float:left;width:100%;margin:3% 0%;clear:both;height:100%;background:rgba(0,0,0,0.1);border:0px solid red; }
.table-sluzby {
	position:relative;float:left;width:50%;margin:1% 25%;clear:both;height:100%; border-collapse:collapse;border:0px solid black; }
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.table-sluzby {
	width:96%;margin:1% 2%; }}
@media only screen and (min-device-width:701px) and (max-device-width:1200px) and (orientation:portrait) {
.table-sluzby {
	width:76%;margin:1% 12%; }}
@media only screen and (min-width:100px) and (max-device-width:895px) and (orientation:landscape) {
.table-sluzby {
	width:96%;margin:1% 2%; }}
@media only screen and (min-width:896px) and (max-device-width:1500px) and (orientation:landscape) {
.table-sluzby {
	width:80%;margin:3% 10%; }}
.table-sluzby tr th {
	padding:15px;border-top:10px solid transparent;border-bottom:1px solid gray;border-collapse:collapse;text-align:center; }
.table-sluzby tr td {
	padding:10px;border-collapse:collapse;background:rgba(255,255,255,0.5); }
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.td-block tr td {
	display:block;background:rgba(255,255,255,0.5); }}
.table-sluzby tr td:nth-child(2) {
	padding:10px;width:25%;background:rgba(255,255,255,1); }
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {	
.table-sluzby tr td:nth-child(2) {
	width:75%;margin-bottom:3%; }}
	
	
	
/*######## MENU ######## */

/*######## MENU MOBIL ######## */
@media only screen and (min-device-width: 100px) and (max-device-width: 700px) and (orientation: portrait) {
	.menu-mobil-kontejner {display:auto; }
	.menicko {display:none; }}
@media only screen and (min-device-width: 701px) and (max-device-width: 2000px) and (orientation: portrait) {
	.menu-mobil-kontejner {display:none; }
	.menicko {display:auto; }}
@media only screen and (orientation: landscape) {
	.menu-mobil-kontejner {display:none; }
	.menicko {display:auto; }}
/*######## JIZ VYJETÉ MENU ######## */
.menu-mobil {
	position:absolute;left:0%;top:50%; width: 100%;height:110vh;padding:19% 0 2%;background-color:rgba(255,255,255,0.9);border:0px solid yellow;z-index:-1;opacity:0;
	transition:0.4s;transition-delay:0.2s; }
.menu-mobil ul {
	list-style-type: none; border: 0px solid red; padding: 0; border-top: 0px dashed pink; overflow-x: hidden;}
.menu-mobil ul li {
	padding: 3% 0 1%; margin-left:0%;height:3vw;display: block; font-size: 21px; border-bottom:1px solid #900; text-align:center;vertical-align:middle; text-indent: 0%;}
@media only screen and (min-device-width: 100px) and (max-device-width: 700px) and (orientation: portrait) {
.menu-mobil ul li {
	padding:13px 0 0px;height:6vh;font-size: 22px;}}
.menu-mobil ul a {
  color: #691b1b; text-decoration: none; }
.menu-mobil ul li:hover{
	color: #fff;background-color:rgba(80,0,0,0.4);transition: 0.4s; }
	
/*######## MENU IKONA ######## */
.menu-icon-boxik {
	position:relative;float:left;clear:both;height:100px;width:16%;margin:1% 42%;border:0px solid purple;transition: 0.7s; cursor: pointer; }
.menu-icon-boxik img {
	position:absolute; width:100%;top:0vw; right:0vw;border: 0px solid purple;transition: 0.7s; cursor: pointer; }

.menu-click-hidden {
	z-index:7; opacity:1.0;border:0px solid yellow; }
.menu-click-visible {
	z-index: -1; opacity:0.0;border:0px solid yellow; }
	
.blackbody {
	position: fixed; width: 0%; height: 100%; top:0;left:0; background:rgba(156,153,149,0.7);transition: 0.5s; z-index: 4; }

/*######## KONEC MENU MOBIL ######## */
	
.menicko, .menu-zapati {
	position:relative;float:left;clear:both;width:34%;margin:3% 33%;height:100%;border:0px solid red; }
@media only screen and (min-device-width:100px) and (max-device-width:1500px) and (orientation:landscape) {
.menicko, .menu-zapati  {
	width:80%;margin:1% 10%;  }}
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.menicko, .menu-zapati {
	width:90%;margin:5% 5%; }}
@media only screen and (min-device-width:701px) and (max-device-width:1200px) and (orientation:portrait) {
.menicko, .menu-zapati {
	width:40%;margin:1% 30%;  }}
.menicko ul, .menu-zapati ul {
	width:100%;padding: 0; list-style: none;margin:0;height:100%;text-align:center;color:black;border:0px solid brown; }
.menicko ul a li, .menu-zapati ul a li {
	width:23%;display:inline-block;margin:1% 0;padding:1% 0;background:rgba(0,0,0,0.1);color:black; }
.menicko ul a li:hover, .menu-zapati ul a li:hover {
	background:rgba(0,0,0,0.0);transition: 0.4s;color:#900000; }
	
	
/*######## KONEC MENU ######## */

.obrazky {
	position:relative;float:left;width:29%;margin:3% 2%;height:100%;box-shadow:5px 5px 10px 5px #E2DECE; }
@media only screen and (min-device-width:100px) and (max-device-width:819px) and (orientation:portrait) {
.obrazky {
	width:60%;margin:3% 20%; }}
	
.zapati {
	position:relative;float:left;width:100%;margin-top:10%;color:#909090;border-top:1px solid gray;height:auto;text-align:center;background:rgba(54, 82, 120, 0.2); }
	
.kontaktujte {
		position:relative;float:left;width:100%;margin:2% 0;text-align:center;color:#B00000;height:100%;font-size:1.2rem; }
.kontaktujte span {
		color:black; }
		
.zapati-update {
	position:relative;float:left;width:100%;height:3%;border:0px solid pink;background:rgba(54, 82, 120, 0.0); }
.aktualizace {
	position:relative;float:left;text-align:center;width:30%;margin:1% 35%;padding:0 0 0% 0;font-size:19px;color:gray;border:0px solid black;}
@media only screen and (min-device-width:100px) and (max-device-width:700px) and (orientation:portrait) {
.aktualizace {
	width:80%;margin:10% 10% 0;padding:0 0 2% 0; }}
		
		
#aktualizace:after {content:
                                         "Červen 2026";}
	